$primary: #17a2b8;

@import "~bootstrap/scss/bootstrap" ;

.pagination {
  justify-content: center;
}

label.required:after {
  content: " *";
  bottom: 1px;
  font-size: .8em;
  line-height: .8em;
  vertical-align:super;
  text-decoration:none;
}

.btn-action {
  margin-bottom: 5px;
}

.table-striped>thead>tr>th {
  background-color: #17a2b8;
}

.table-striped>thead>tr>th a {
  text-decoration: underline;
  color: white;
}

.table-striped>tbody>tr:nth-child(odd)>td {
  background-color: rgba(23, 162, 184, .1);
}

.direct {
  text-decoration: underline;
  //color: #17a2b8;
}

// nav-bar
.nav {
    margin-left: 1%;
}

.survey {
    margin-top: 2%;
    margin-left: 4%;
}

.test {
    margin-left: auto;
}

.logout {
    margin-left: 50.5%;
    display: flex;
    left: 0; right: 0;
}

form {
    margin-left: 10%;
    margin-right: 10%;
}


.surveyBotton {
    margin-left: 10%;
}

.users {
    border: solid;
    border-color: #757677cc;
    margin: 2%;
}

.login {
    padding-top: 0.65rem;
    padding-bottom: 0.85rem;
}





//import
.indiceImport {
    padding-left: 5em;
}

.listingImport {
    width: 76.5em;
    margin: 2%;
}

.listingImportOne {
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #544d4dad;
}





//projet
.listingProject {
    width: 76.5em;
    margin: 2%;
}

.navigation {
    margin-left: auto;
    margin-right: auto;
}

.buttonTop {
    margin-left: 15%;
}





//footer
.card {
    margin-top: 10%;
}

.card:hover {
    color: white;
    background-color: #49493ee7;
}

.cardTextTwo {
    margin-bottom: 2.5em;
}

.scrollUp {
    margin-left: 50%;
    margin-right: 50%; 
    margin-bottom: 2%;
}

.up:hover {
    background-color: rgba(87, 97, 97, 0.822);
}

.cardTwo {
    margin-top: 1.5em;
}

.icone3 {
    height: 30em;
}




//checkbox_Users
.switch_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

/* Switch 1 Specific Styles Start */
input[type="checkbox"].switch_1{
	font-size: 30px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	width: 1.5em;
	height: 0.5em;
	background: rgb(190, 4, 4);
	border-radius: 3em;
	position: relative;
	cursor: pointer;
	outline: none;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
  }
  
  input[type="checkbox"].switch_1:checked{
	background: #05e029cc;
  }
  
  input[type="checkbox"].switch_1:after{
	position: absolute;
	content: "";
	width: 0.5em;
	height: 0.5em;
	border-radius: 50%;
	background: #fff;
	-webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
	        box-shadow: 0 0 .25em rgba(0,0,0,.3);
	-webkit-transform: scale(.7);
	        transform: scale(.7);
	left: 0;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
  }
  
  input[type="checkbox"].switch_1:checked:after{
	left: calc(100% - 0.5em);
  }

  




//users
.buttonUsers {
    margin: 2%;
}

.borderUser {
    border-width: 1px;
    border-style: solid;
}

.colorUser {
    background-color: #53535369;
} 

.colorUserTwo {
    background-color: #c9c9983d;
}

.user {
    float: left;
}






//Générale
.border {
    border: solid;
    border-color: #757677cc;
}

h2 {
    margin-top: 2%;
    margin-bottom: 5%;
    color: rgba(39, 38, 38, 0.87); 
}

.buttonBottom {
    margin: 2%;
    
}

.thead {
    background-color: #44443a;
    color: white;
}

.icone {
    height: 2em;
}

.iconeList {
    height: 2.5em;
}




//boutton questionnaire utilisateur
.surveyBottonNext {
    margin-left: 63.5%;
}

.surveyBottonNextTwo {
    margin-left: 54.5%;
}

.surveyBottonNextRecap {
    margin-left: 60%;
}

#quest_if_owner_Sauvegarder {
    width: 100%;
}

#quest_if_subvention_Sauvegarder {
    width: 100%;
}

#quest_if_situation_Sauvegarder {
    width: 100%;
}

#quest_if_lot_Sauvegarder {
    width: 100%;
}

// panel
.panel {
  page-break-inside: avoid;
  margin-top: 20px;
}
.panel-project .panel-heading,
.list-group-item-project {
  background-color: #17a2b8;
}
.panel-project {
  border-color: #17a2b8;
  color: black;
  margin-bottom: 5px;
}
.panel-project .panel-heading .panel-title,
.list-group-item-project {
  color: #fff;
}